// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "Aucune version d’Apple Intermediate Codec nécessitant une mise à jour n’a été trouvée.";
"ERROR_QTVER" = "Ce logiciel requiert QuickTime 7.0 ou ultérieur.";
"ERROR_BOOTVOL" = "Ce logiciel doit être installé sur le volume de démarrage.";